Subject: Re: [lojban] Updated materials

From: Lee Daniel Crocker <[email-masked]>
Date: Wed, 3 Apr 2002 18:10:00 -0600

> (Robin Turner <[email-masked]>):
> On Wednesday 03 April 2002 21:35, Nick Nicholas wrote:
> > The brochure and lessons have finally been updated. See
> > http://www.opoudjis.net/lojbanbrochure for more information; you may
> > consult diffs at Robin's CVS repository,
> > http://www.digitalkingdom.org/cvsweb/ . The texts are now also
> > available in pdf.
> 
> Looks good - congratualations to Nick! Only one gripe- it's nice to see a 
> PDF version, but it would be better if the lines were justified rather than 
> ragged right. The same is true of PS output from the teX version.
> 
> robin.tr

Ick. Why? The publishing industry has been moving away from
justified text for years, since ragged-right text is almost always
more readable. Why bring it back?

-- 
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC